{
  "style_id": "mikemaihackstyleillus",
  "style_name": "Mikemaihackstyleillus",
  "style": {
    "artist_name": "mike maihack",
    "artistic_style": "comic, lineart, cartoonized, simple_background, expressive_features"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/MikeMaihackStyleIllus.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "MikeMaihackStyleIllus",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime"
  }
}